CVE-2020-13298 – A vulnerability was discovered in GitLab versions before 13.1.10, 13.2.8 and 13.3.4. Conan …

Vuln ID: CVE-2020-13298

Published:  2020-09-14  22:15:10Z

Description: A vulnerability was discovered in GitLab versions before 13.1.10, 13.2.8 and 13.3.4. Conan package upload functionality was not properly validating the supplied parameters, which resulted in the limited files disclosure.

Source: NVD.NIST.GOV